	@charset "utf-8";
	/*二次维护*/

	.entrance.entry4{
	    height: auto;
	    margin-left:7px;
	    padding: 30px 0 10px 0;
	  }
	  .entrance.entry4  .col-xs-6{
	    padding-left:0px;      
	  }
	
	  .entrance.entry4 a img{
	    margin-bottom: 15px;
	      max-width: 100%;
	  }


	/*zhi选项卡*/
	.zhiTas.nav-tabs{
		border-bottom: 1px solid #00bf67;
	}
	.zhiTas.nav>li>a{
		color:#999;
		font-size:23px;
		padding:10px 30px;
	}

	.zhiTas>li>a .iconfont{
		font-size: 26px;
		float:left;
		margin-right:3px;
	}
	.zhiTas.nav-tabs>li>a:hover{
		background-color:transparent;
	}
	/*选项卡选中*/
	.zhiTas.nav-tabs>li.active>a, .zhiTas.nav-tabs>li.active>a:focus, .zhiTas.nav-tabs>li.active>a:hover{
		color:#00bf67;
		border: 1px solid #00bf67;
		border-bottom-color: transparent;
	}
	.newCon{
		border: 1px solid #00bf67;
		padding: 15px 15px 10px 15px;
	}
	/*zhi选项卡END*/
	


	/*tousu*/
	.w80{
		width:80px;
	}
	.w130{
		width:130px;
	}


	.currTit{
		position: relative;
		display: table;
		table-layout: fixed;
		width: 100%;


	}
	.currTit .leftTit{
		color:#A40000;
		display: table-cell;
		font-size:18px;

	}
	.currTit .rightTit{
		display: table-cell;
		position: relative;
		width: auto;

	}

	.currTit .rightTit .lines{
		display: inline-block;
		content:"";
		position: absolute;
		background: #00479D;
		height: 1px;
		width: 95%;
		left:2.5%;
		top:50%;
		margin-top:-1px;
		
	}




	/*tousuEND*/





	/*btn-*/
	.btn-2E5,a.btn-2E5{
		color:#FFF;
		background-color:#2E5F92;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	.btn-2E5:focus,
	.btn-2E5.focus {
		color:#FFF;
		background-color:#2E5F92;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	.btn-2E5:hover {
		color:#FFF;
		background-color:#2E5F92;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	.btn-2E5:active,
	.btn-2E5.active,
	.open > .dropdown-toggle.btn-2E5 {
		color:#FFF;
		background-color:#2E5F92;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	/*btn-#2E5F92 END*/

	/*btn-*/
	.btn-font2E5,a.btn-font2E5{
		color:#2E5F92;
		background-color:#FFF;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	.btn-font2E5:focus,
	.btn-font2E5.focus {
		color:#2E5F92;
		background-color:#FFF;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	.btn-font2E5:hover {
		color:#2E5F92;
		background-color:#FFF;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	.btn-font2E5:active,
	.btn-font2E5.active,
	.open > .dropdown-toggle.btn-font2E5{
		color:#2E5F92;
		background-color:#FFF;
		border-color:#2E5F92;
		box-sizing: border-box;
		position: relative;
	}
	/*btn-#2E5F92 END*/

	.xuxian{
		border:none;
		border-bottom:2px dashed #CCC;
		height:0px;
		margin:0px;
		padding:0px;
	}


	.bgEEE{
		background-color: #EEEEEE
	}
	
	.must{
		color:#C40001;
	}
	.t1{
		width:100px;
		padding:0px 5px;
		text-align-last:justify;
		text-align:justify;
		text-justify:distribute-all-lines; // 这行必加，兼容ie浏览器
	}
	.t2{
		width:100px;
		padding:0px 5px;
		text-align-last:justify;
		text-align:justify;
		text-justify:distribute-all-lines; // 这行必加，兼容ie浏览器
	}
	.w150{
		width:150px;
		}.w90{
			width:90px;
		}
		.color-A40{
			color:#A40000;
		}
		.color-00b{
			color:#00bf67;
		}
		.greenTable{
			width:100%;
			table-layout: fixed;
			border-collapse: collapse;
			border-spacing: 0;
		}
		.greenTable tr td,.greenTable tr th{border:1px solid #00bf67;
			padding:10px;
		}

		/**/
		.pointList{
			min-height:168px;
			font-size: 16px;
		}
		.pointList.preMinHeight{
			min-height:150px;
		}
		.pointList li{
			clear:both;
		}
		/*文字和点悬停变色*/
		.pointList li a:hover,.pointList li a:hover .text .icon-yuandianxiao,.textDescirbe a:hover{
			color:#00bf67;
		}
		/*文字*/
		.pointList .text {
			display:block;
			padding:4px 0px;
			width:80%;
			float: left;
			overflow: hidden;
			white-space: nowrap;
			text-overflow: ellipsis;
		}
		/*日期*/
		.pointList .date {
			float: right;
			width:50px;
			text-align:right;
			overflow: hidden;
			white-space: nowrap;
			padding:4px 0px;
			/*  font-size:14px; */
		}
		/*文字内部圆点*/
		.pointList .point{
			color:#999;
			float: left;
			width: 5px;
			height: 5px;
			border-radius: 10px;
			background: #d2d2d2;
			margin:13px 8px 0px 5px;
		}


		/**/
		@media (min-width: 768px){
           .modal-dialog {
			    width: 600px;
			    margin: 12% auto;
			}
		}
		

		.mystate1{

			background:rgba(238,238,238,1);
			border:1px solid rgba(46,95,146,1);
			box-shadow:0px 4px 6px 0px rgba(46,95,146,0.29);
			border-radius:2px;
		}



		.vsh{
			visibility: hidden;
		}

		.ban315{

			background: url(../images/ban315.jpg);
			position: relative;
		}
		.banner.ban315 img {
		    width: auto; 
		    height: auto;
		}
		.ban315Pos{
			width:1000px;
			margin:0px auto;
			text-align: center;
		}
		.ban315Pos .a{
			margin-top: 40px;
		}
		.ban315Pos .b{
			margin-top: -30px;
		}
	
	/* 315 广告图片位置*/
  .picBannerLeft{
           /*  border:solid 1px red; */
            position: absolute;
            left:-150px;
            width:100px;
            height:250px;
          }
          .picBannerRight{
          /*   border:solid 1px red; */
            position: absolute;
            right:-150px;
            width:100px;
            height:250px;
          }
          .relativeBox{
            position: relative;
          }
/* 315 广告图片位置*/
/*二次维护END*/